{
  "id": 3133385,
  "name": "Violet Saal Roberts, formerly Violet Saal, appellee, v. Henry G. Saal, appellant",
  "name_abbreviation": "Roberts v. Saal",
  "decision_date": "1926-05-05",
  "docket_number": "Gen. No. 30,472",
  "first_page": "626",
  "last_page": "626",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 626"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 623,
    "ocr_confidence": 0.496,
    "sha256": "b815cdd25f4a4238cd5a1457052aeafec0fa68afbd7bbb6c6445a4d2a0755b23",
    "simhash": "1:3350139fc22d965d",
    "word_count": 101
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Violet Saal Roberts, formerly Violet Saal, appellee, v. Henry G. Saal, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "George H. Kriete, for appellant. Albert Fink and John A. Russian, for appellee; Edward I. DeBolt, of counsel."
    ],
    "corrections": "",
    "head_matter": "Violet Saal Roberts, formerly Violet Saal, appellee, v. Henry G. Saal, appellant.\nGen. No. 30,472.\nBill for divorce. Order requiring payment of costs and solicitor\u2019s fees pursuant to decree. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed May 5, 1926.\nRehearing denied May 18, 1926.\nGeorge H. Kriete, for appellant. Albert Fink and John A. Russian, for appellee; Edward I. DeBolt, of counsel."
  },
  "file_name": "0626-01",
  "first_page_order": 686,
  "last_page_order": 686
}
